Bug 463047 - Should not depend on desktop-file-utils
Summary: Should not depend on desktop-file-utils
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: poedit
Version: 10
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Konstantin Ryabitsev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-09-21 07:20 UTC by Ville Skyttä
Modified: 2009-01-16 23:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-16 23:40:34 UTC


Attachments (Terms of Use)
Do not depend on desktop-file-utils (730 bytes, patch)
2008-09-21 07:20 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2008-09-21 07:20:48 UTC
Created attachment 317300 [details]
Do not depend on desktop-file-utils

Dependency on desktop-file-utils should be dropped, see http://fedoraproject.org/wiki/Packaging/ScriptletSnippets#desktop-database

Fix attached.  While at it, the X-Fedora category should no longer be added to desktop files (since quite a long ago).

Comment 1 Bug Zapper 2008-11-26 03:09:56 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2008-12-27 17:55:18 UTC
poedit-1.4.2-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/poedit-1.4.2-2.fc10

Comment 3 Fedora Update System 2008-12-27 17:56:21 UTC
poedit-1.4.2-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/poedit-1.4.2-2.fc9

Comment 4 Fedora Update System 2008-12-30 23:48:10 UTC
poedit-1.4.2-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update poedit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11892

Comment 5 Fedora Update System 2008-12-30 23:49:32 UTC
poedit-1.4.2-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update poedit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11903

Comment 6 Fedora Update System 2009-01-16 23:40:31 UTC
poedit-1.4.2-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2009-01-16 23:49:11 UTC
poedit-1.4.2-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.